Subject: Re: [bug report] powerpc: per device MSI irq domain

From: Nam Cao <[email-masked]>
Date: Wed, 07 Jan 2026 10:09:19 +0100

Nilay Shroff <[email-masked]> writes:
> Hi Nam,
>
> A gentle ping on this one...
>
> I just rebased to the latest kernel and found that this patch is not 
> yet made to the upstream. So may I ask you to submit this change now 
> formally to the upstream?

I submitted it, but it hasn't been applied:
https://lore.kernel.org/linuxppc-dev/[email-masked]/

Apparently I had a typo with your email in the patch (in my defense, I
copied it from you). Let me send v2, there's something else I would like
to change too.

Nam